@media (min-width: 768px) {

    #menu .col-sm-8 {
        /* width: 58.33333%; */
        width: 68%;
    }
    #menu #header-logo {
        /* width: 16.66667%; */
        width: 12%;
    }
    #menu-item-wpml-ls-12-he, menu-item-wpml-ls-12-ar{
        padding: 0 10px;
    }
}
@media (min-width: 768px) and (max-width: 1200px) {
    body .ddl-navbar-nav > li {
        padding: 0 10px;
    }
}